.section.header .mod-site-header.style3 .navbar-primary .navbar-logo img {   max-height: 100px; }
.section.header .mod-site-header .header-text {    padding-left: 7rem;  /* font-weight: 500 !important; */ }
.scoreboard h2.component-heading {   color: #fff; }

.featuredathlete .card-deck .card h5.title.card-title a{color: #000;}
.sr-only{background:#000; color:#fff;}
.scoreboard h2.component-heading {   color: #000;     color: #fff;color: #fff;      background: rgba(0,0,0,0.01);}

@media(min-width:992px){
    .sticky-nav-primary nav#secondary-nav1 {    position: fixed;    left: 0;    right: 0;    top: 60px;   z-index: 0; }
    .sticky-nav-primary nav#secondary-nav1 h1 {   padding-left: 220px; }
    .dropdown-item {   font-size: 0.875rem; }
}


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}